html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 30px;
    background-color: #E0EFEA;
}

#logo-section,
#text-section,
#icons-section {
    display: block;
    width: 100%;
}
#logo-section {
    margin-bottom: 60px;
}
#logo {
    width: 200px;
    height: 40px;
    mix-blend-mode: multiply;
}

#title {
    font-family: "century-gothic";
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    color: #0E755B;
}
#paragraph {
    font-family: "century-gothic";
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #3B3B3B;
    margin: 30px auto;
}

.img {
    display: block;
    width: 200px;
    height: 60px;
    overflow: hidden;
    margin: 0 auto 30px auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#apple {
    background-image: url(../icons/app-store-badge.svg);
}
#google {
    background-image: url(../icons/google-play-badge.png);
}

@media screen and (min-width: 768px) {
    #logo-section,
    #text-section,
    #icons-section {
        width: 80%;
        margin-right: auto;
        margin-left: auto;
    }

    #logo-section {
        margin-bottom: 90px;
    }
    #logo {
        width: 300px;
        height: 60px;
    }

    #title {
        font-size: 50px;
        line-height: 61px;
    }
    #paragraph {
        font-size: 22px;
        line-height: 28px;
    }

    #icons-section {
        margin-top: 90px;
    }
    .img {
        width: 250px;
        height: 75px;
    }
}

@media screen and (min-width: 1080px) {
    #logo-section,
    #text-section,
    #icons-section {
        width: 60%;
    }

    #icons-section {
        display: flex;
        justify-content: space-evenly;
    }
    .img {
        margin-bottom: 0;
    }
}